Subject: [Pce] Receiving an Open message from its peer in KeepWait state

From: "Iksoon Hwang" <[email-masked]>
Date: Tue, 9 Dec 2008 17:05:18 +0100

Dear all, 

According to the Appendix A, if an Open message is received from its peer
when the system is in KeepWait state, the system should abort the
establishment procedure. In order to have a successful session
establishment, in such a case, reply messages must be sent in the order the
requests are received. 

Isn't it too strong condition? I think the order of reply messages may be
changed in some cases so it might be better to allow the system to receive
an Open message in KeepWait state. 

Thanks in advance!

    Iksoon

_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce